body {
    background-color: #efd3bb;
    font-family: Arial, sans-serif;
    text-align: center;
}

h1 {
    color: orange;
    font-size: 50px;
    margin-top: 30px;
}

h2 {
    color: purple;
    margin-top: 20px;
    margin-bottom: 15px;
}

table {
    width: 75%;
    margin: auto;
    border-collapse: collapse;
    background-color: transparent;
}

th {
    background-color: yellowgreen;
    color: black;
    padding: 15px;
    border: 1px solid #5fa35f;
    font-size: 18px;
}

td {
    padding: 14px;
    border: 1px solid #5fa35f;
    font-size: 16px;
}

p {
    color: green;
    font-size: 18px;
    margin-top: 20px;
}